body{
/*     color:#fdecdc;*/
    background-image: url(../images/bg.jpg);
    font-family: Verdana;
}

.logo{
    background-image: url('../images/logo.png');
    background-repeat: no-repeat;
    height: 132px;
    width: 90px;
    margin-left:50px;
}

.header{
    padding-top:10px; 
}

#email{
    font-size:12px;
}

p{
    line-height: 1.3em;
}

.main-menu{
    padding-top:13px;
    display: table; margin: 0 auto !important;
    padding-left:13px;
}

ul.main-menu li a{
    padding-left: 7px;
    padding-right:7px;
    padding-top:8px;
    padding-bottom:8px;
}

ul.main-menu li a{
    text-transform: uppercase;
    font-size:12px;
    color:#333333;
    font-weight: 500;
}

ul.main-menu > li > a:hover{
    background-color: #b8a088;
}

ul.main-menu > li > a.active{
    background-color: #74482d;
    color:#e3ddc5;
}

.navbar{
    opacity:0.9;
    margin-bottom:20px;
    background: url('../images/menu-bg.png') 0 0 no-repeat;
    margin-top:-20px;
}

.navbar-brand img{
    padding-top:11px;
}

.navbar-nav {
    float: left;
    margin: 0;
}

.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

.top-menu{
    padding-top:15px;
    float:right;
    padding-right:20px
}

.top-menu a{
    color:#666666;
}
.container-main{
    width: 960px;
    max-width: none !important;
    margin: auto;    
}

.footer{
    border-top:2px solid #afa44f;
    border-bottom: 2px solid #afa44f;
}

.footer-nav > li > a{
    color:#fffdfd;
    font-size:12px;
    text-transform: uppercase;
    padding:7px;
}

.footer-nav > li > a:hover, .footer-nav > li > a:focus{
    background:none;
    text-decoration: underline;
}

.footer-contact{
    font-size:16px;
    width: 200px;
    margin: 0 auto;
    color:#afa44f;
    padding-bottom:20px;
    text-align: center;
}



.article{
    background:rgba(26, 17, 12, .7);
    color:#faedda;
    padding:5px 15px;
    width: 960px;
    border-radius: 2px;
    margin-bottom: 10px;
}

.article{
    padding-top:10px !important;
}

.article h2{
    margin-top:10px;
    padding-bottom: 10px;
    font-size:16px;
    text-align: center;
}

.article .content{
    text-align: justify;
    font-size:12pt;
}

p.date{
    text-align: center;
    color: #afa44f;
    margin: 0;
}

.btn-default{
    background: #748A38;
    color: #fff;
    border: none;
    line-height: 17px;
}
.btn-default:hover{
    background: #b8a088;
    color: #fff;
    border: none;
}

a.btn.btn-default.btn-addtocart,input[type="submit"].btn.btn-default.btn-addtocart{
    background: #E2736F;
    color: #fff;
    border: none;
    margin-right: 20px;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
input[type="submit"].btn.btn-default.btn-addtocart{
    float:left;
}
a.btn.btn-default.btn-addtocart:hover, input[type="submit"].btn.btn-default.btn-addtocart:hover{
    background: #fe9c98;
}
a.btn .btn-default n.btn-view{
    background: #74482D;
    color: #fff;
    border: none;
    margin-right: 20px;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.hr {
    border-top:2px dashed #AFA34D;
    margin-top: 20px;
    margin-bottom: 20px;
}

.article-content{
    padding: 0 5px;
    vertical-align: text-top;
    font-family:verdana,geneva,sans-serif;
    font-size:14px;
}

.pagination .first a, .pagination .next a{
    background: none;
    border: none;
    color: #fff;
}

.pagination .first a:hover, .pagination .next a:hover{
    background: none;
    border: none;
    color: #fff;
    text-decoration: underline;
}

.pagination .page a{
    background: #1E140B;
    margin-right: 5px;
    border: none;
    color: #fff;
    border-radius: 2px;
}
.pagination .page a:hover{
    background: #7C4E2D;
    color: #fff;
}
.pagination .active a, .pagination .active a:hover{
    background: #7C4E2D;
    margin-right: 5px;
    border: none;
    color: #fff;
    border-radius: 2px;
}

.article-content p img{
    border:6px solid #4c2d25;
    margin-top:4px;
}
.short_content{
    color:#faf3d4;
}

.short_content img, .short_content p img{
    width:100% !important;
    text-align: center;
    border-radius: 5px;
}

.categories img{
   width: 100%;
   border-radius: 10px;
}
.categories h2{
    color:#fff;
    text-align: center;
}


.categories:hover{
    background: #514030;
    opacity: .8;
    border-radius: 10px;
    cursor: pointer;
}

.categories-menu{
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    margin: 10px 0;
    padding: 15px 0 10px;
    
}
.categories-menu a{
    color: #fff;
    padding: 8px 16px;
    margin-right:5px;
    margin-bottom:5px;
    display: inline-block;
    width: 235px;
    text-align: center;
}

.categories-items{
    display: inline-block;
}

.categories-menu a:hover, .categories-menu-active{
    background: #748A38;
    text-decoration: none;
    border-radius: 3px;
}


.panel-button:hover{
    background: #748A38;
}
.panel-button{
    background: #748A38;
}

.dropdown{
    margin-top:-6px;
}
.dropdown button{
    color: #fff;
    padding: 8px 16px;
    margin-left:5px;
}

.dropdown .dropdown-menu{
    margin-left:5px;
    margin-top:-1px;
}

.dropdown-menu{
    border:0;
    background: #748A38;
}

.dropdown-menu>li>a{
    color:#fff;
    background: #748A38;
}

.dropdown-menu>li>a:hover{
    background: #748A38;
}

.product h4{
    color:#fff;
    text-align: center;
}

.product{
    display:inline-block;
    margin-left: 15px;
    position: relative;
}
#product-details{
    position: absolute;
    top: 60px;
    left: 25px;
    display:none;
}

.product-title{
    text-align: left;
    color: #fff;
    /*margin-left: 20px;*/
}

p.product-list-title{
    font-size:14px;
    vertical-align: top;
    width: 170px;
    line-height: 1.2;
    height: 32px;
    overflow: hidden;
}

.product-title h2{
    font-size:16px;
}

.product-description h2{
    font-size:16px;
}

.product-description p{
    margin: 0;
    padding: 0;
}

.product-image{
    width: 45%;
    float:left;
    margin: 0 20px 0 0;
}
.product-image img{
    width: 100%;
    border-radius: 10px;
}
.product-data{
    float:right;
    width: 50%;
}

/*
.product-price span{
    font-size: 18px;  
}*/
.product-price h2{
    margin: 0;
    font-size: 1px;
}
.product-price h3{
    font-size: 16px;
    margin: 0;
}

.product-price{
    color:#faedda;
}

.product-block p{
    text-align: center;
}

.product-block p a{
    color:#faedda;
}

.product-block p a:hover{
    color:#faedda;
    text-decoration: none;
}

.product-description{
    color:#fff;
}
.product-description p{
    text-indent: 20px;
}

.product-image-gallery{
    width:200px;
}
.product-image-gallery img {
    width:80px; 
    height:80px; 
    border-radius: 10px; 
    float:left;
    margin-right: 10px;
    margin-bottom:10px;
    cursor: pointer;
}

.product-image-gallery img:hover {
    -webkit-box-shadow: 0px 0px 0px 5px rgba(127,80,50,0.75);
    -moz-box-shadow: 0px 0px 0px 5px rgba(127,80,50,0.75);
    box-shadow: 0px 0px 0px 5px rgba(127,80,50,0.75);
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.product-buttons h3{
    /*float: left;*/
    color:#768A33;
    font-size:18px;
    /*margin-right: 20px;*/
}
.top-four{
    color:#ccc; text-decoration: none;
}

.top-four:hover{
    color:#fff;
    text-decoration: none;
}

.article .table img {
    border-radius: 5px;
    width: 40px;
}
.table, .table th{
    text-align: center;
}
.table th{
    color:#768A33;
    border-top: none !important;
    border-bottom: 2px dotted #768A33;
}
.table td{
    border:none !important;
}

.table input[type="text"]{
    color:black;
    text-align: center;
    width: 40px;
}
.result, .result2{
    display: none;
    text-align: left;
    font-size: 12px;
}
.activation-success{
    color: #297f3b;
    text-align: center;
    font-size: 16px;
}
.activation-danger{
    color: red;
    text-align: center;
    font-size: 16px;
}

.corner-39{
    background-image: url('../images/mp-corners-1.png');
}

.corner-21{
    background-image: url('../images/mp-corners-10.png');
}
.corner-28{
    background-image: url('../images/mp-corners-12.png');
}
.corner-29{
    background-image: url('../images/mp-corners-4.png');
}
.corner-30{
    background-image: url('../images/mp-corners-13.png');
}
.corner-31{
    background-image: url('../images/mp-corners-6.png');
}
.corner-32{
    background-image: url('../images/mp-corners-7.png');
}
.corner-46{
    background-image: url('../images/mp-corners-9.png');
}
.corner-33{
    background-image: url('../images/mp-corners-8.png');
}
.corner-34{
    background-image: url('../images/mp-corners-11.png');
}

.corner-39, .corner-21, .corner-29, .corner-28, .corner-30, .corner-31, .corner-32, .corner-33, .corner-34, .corner-46{
    background-repeat: no-repeat;
    background-position: right top;
   -webkit-background-size: 980px;
   -moz-background-size: 980px;
   -o-background-size: 980px;
    background-size: 980px;
    width: 980px;
    height: 980px;
    z-index: -1;
    right: 0;
    top:0;
    position: absolute;
}
@media screen and (min-width:1024px){
    .corner-21, .corner-29, .corner-28, .corner-30, .corner-31, .corner-32, .corner-33, .corner-34, .corner-46{
        -webkit-background-size: 550px;
       -moz-background-size: 550px;
       -o-background-size: 550px;
        background-size: 550px;
        width: 550px;
        height: 550px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 2) { 
    .corner-21, .corner-29, .corner-28, .corner-30, .corner-31, .corner-32, .corner-33, .corner-34, .corner-46{
        rigth:0;
	position:absolute;
	width:100%;
    }
}

@media all and (max-width: 1920px){
    .corner-39{
        -webkit-background-size: 1487px;
        -moz-background-size: 1487px;
        -o-background-size: 1487px;
        background-size: 1487px;
        width: 1487px;
        height: 1487px;
        display: inline;
    }
}

@media all and (max-device-width: 1440px ) and (min-device-width:1280px){
    .corner-39{
        -webkit-background-size: 1250px;
        -moz-background-size: 1250px;
        -o-background-size: 1250px;
        background-size: 1250px;
        width: 1250px;
        height: 1250px;
        display: inline;
    }
}

@media all and (max-width: 1366px){
    .corner-39{
       -webkit-background-size: 1205px;
        -moz-background-size: 1205px;
        -o-background-size: 1205px;
        background-size: 1205px;
        width: 1205px;
        height: 1205px;
        display: inline;
    }
}

@media all and (max-width: 1280px){
    .corner-39{
       -webkit-background-size: 1170px;
        -moz-background-size: 1170px;
        -o-background-size: 1170px;
        background-size: 1170px;
        width: 1170px;
        height: 1170px;
        display: inline;
    }
}


/*@media only screen and (max-device-width: 640px) {
     .corner-39{
       background: none;
    }
}*/

@media only screen and (max-device-width: 480px) {
     .corner-39{
       -webkit-background-size: 550px;
        -moz-background-size: 550px;
        -o-background-size: 550px;
        background-size: 550px;
        width: 550px;
        height: 550px;
        background-position:right;
    }
}



@media all and (max-width: 768px) {
    .corner-39 {
    -webkit-background-size: 0px;
    -moz-background-size: 0px;
    -o-background-size: 0px;
    background-size: 0px;
    width: 0px;
    height: 0px;
    }
}




.gallery{
    text-align: center; width: 900px; margin:0 auto;
}

.fotorama__active .fotorama__img{
    -moz-box-shadow: 0px 0px 0px 6px #4C2D25 !important;
    -webkit-box-shadow:0px 0px 0px 6px #4C2D25 !important;
    box-shadow: 0px 0px 0px 6px #4C2D25 !important;  
}


.footer-social{
    height: 30px;
    padding-top:15px;
    padding-bottom:15px;
}

.scroll_fix_wrap{
    width: 100px;
}
.copyright{
    padding-top:25px;
    color:#fff;
    font-size:11px;
}

iframe#twitter-widget-0{
    width:120px !important;
}
iframe#ok-klass{
    width:120px !important;
}

twitter-widget-0{
    width:115px !important;
}
#ok_shareWidget iframe{
    width:106px !important;
}

#vk_like{
    width: 146px !important;
}

.shadow img:hover{
    opacity:0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80) black;
    -khtml-opacity: 0.8;
}


.selectpicker li{
    text-align: left;
    padding-left: 5px;
}

.selectpicker span.filter-option {
    line-height: 22px;
    padding-left:5px;
}
.label-default{
    text-decoration: line-through;
    background-color: transparent;
    font-size: 16px;
}
.label-success{
    background-color: #748A38;
}
.label-default{
    text-decoration: line-through;
    background-color: transparent;
    font-size: 16px;
    font-weight: normal;
}

.label-primary{
    background-color: transparent;
    border: 1px white solid;
    font-size: 16px;
    font-weight: 500;
}
.fotorama-wrap{
    position: relative;
}

.fotorama__wrap{
    margin: 0 auto;
}

.fotorama_custom__arr{
    background: url("fotorama.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
}

.fotorama_custom__arr{
    height: 32px;
    margin-top: -16px;
    position: absolute;
    width: 32px;
    top:7%;
    z-index: 999999999;
}

.fotorama_custom__arr--next {
    background-position: -32px 0;
    right: 0;
}

.circle{
    width: 120px;
    height: 120px;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
}

.circle:hover{
    opacity:0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80) black;
    -khtml-opacity: 0.8;
}

.short_content-img{
    width:210px; padding-top:20px; padding-bottom:10px;
}

.short_content-img img{
    opacity:0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80) black;
    -khtml-opacity: 0.8;
}

.short-content-link{
    color:#acad4d; font-size:14px;
}

.short-content-link:hover{
    color:#919239;
    text-decoration:none;
}

.article img:hover{
    opacity:0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80) black;
    -khtml-opacity: 0.8;
}

.dropdown{
    list-style: none;
}

/*filters*/
.filter-menu{
    height: 40px;
    border-bottom: 1px solid #fff;
    padding-left:15px;
}

.filter-menu-items .dropdown .dropdown-menu{
    margin: 0;  
}

.filter-menu-items{
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}
.filter-menu-items ul li{
    padding-left: 10px;
    color: #fff;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.fotorama__caption__wrap{
    color: #faedda;
    background: none;
    font-family:verdana,geneva,sans-serif;
}

.fotorama__caption{
    text-align: center;
}

.categories img{
   height: 290px;
}